name: pictureframe
type: symfony
docroot: public
php_version: "8.4"
webserver_type: nginx-fpm
database:
  type: postgres
  version: "16"
composer_version: "2"
webimage_extra_packages:
  - php8.4-imagick
  - php8.4-pcov
hooks:
  post-start:
    - exec: composer install --no-interaction 2>/dev/null || true
